LI {color: black; font-size: 10pt; 
line-height: normal; 
font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; 
margin-right: 5pt; 
margin-left: 5pt 
}
h1    { padding: 3px; width: 100%; BACKGROUND: #006600; BORDER-BOTTOM: 2px solid #333300; BORDER-LEFT: 2px solid #333300; BORDER-RIGHT: 1px solid #339900; BORDER-TOP: 1px solid #339900; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Tahoma, Arial; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-ALIGN: left }
h2    { padding: 3px; width: 100%; BACKGROUND: #99CC99; BORDER-BOTTOM: 2px solid #006600; BORDER-LEFT: 2px solid #006600; BORDER-RIGHT: 1px solid #009900; BORDER-TOP: 1px solid #009900; COLOR: #006600; FONT-FAMILY: Verdana, Tahoma, Arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-ALIGN: left }
h3    { padding: 3px; width: 100%; BACKGROUND: #99CC99; BORDER-BOTTOM: 2px solid #006600; BORDER-LEFT: 2px solid #006600; BORDER-RIGHT: 1px solid #009900; BORDER-TOP: 1px solid #009900; COLOR: #006600; FONT-FAMILY: Verdana, Tahoma, Arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-ALIGN: left }
p{
	color: #000000;
	font-size: 10pt;
	line-height: normal;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin-right: 5pt;
	margin-left: 5pt;
	text-align: justify;

}
 
   .heading {
    color: #306; 
   font-weight: bold; 
   font-size: 13pt; 
   line-height: normal; 
   font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
   margin-right: 5pt; 
   margin-left: 5pt 
}

 p.sidebar   {
	BACKGROUND: #CCFFCC;
	BORDER-BOTTOM: 3px solid #006600;
	BORDER-LEFT: thin solid #00CC00;
	BORDER-RIGHT: 3px solid #006600;
	BORDER-TOP: thin solid #00CC00;
	COLOR: #336600;
	FONT-FAMILY: Geneva, Arial, Helvetica, san-serif;
	FONT-SIZE: 9pt;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: right;
	font-style: italic;
	white-space: normal;
	display: run-in;
}



.text-bold{
 color: black; 
font-weight: bold; 
font-size: 11pt; 
line-height: normal; 
font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
margin: 5pt 
}
.subheads { 
color: #306; 
 font-weight: bold; 
 font-size: 12pt; 
 line-height: normal; 
 font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
 margin-right: 5pt; 
 margin-left: 5pt 
 }
 .subheadsRed { 
color: #660000; 
 font-weight: bold; 
 font-size: 10pt; 
 line-height: normal; 
 font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
 margin-right: 5pt; 
 margin-left: 5pt 
 }
 
TD.redHead {
	COLOR: #990000; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
TD.cmPad {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
HR.white {
	COLOR: #ffffff
}
HR.black {
	COLOR: #000000}
input.press { BORDER-BOTTOM: #330000 2px solid; BORDER-LEFT: 2px solid #CC9933; BORDER-RIGHT: #330000 2px solid; BORDER-TOP: 2px solid #CC9966; background-color: #996633; color: #FFFFFF; font-weight: bold; font-family: Verdana, Tahoma, Arial; font-size: 10pt; cursor: hand;  margin-bottom : 3px;  margin-top : 3px;   }


 p.title     { BACKGROUND: #FFCC99; BORDER-BOTTOM: #FF9966 4px solid; BORDER-LEFT: #FFEEDD 4px solid; BORDER-RIGHT: #FF9966 4px solid; BORDER-TOP: #FFEEDD 4px solid; COLOR: #990000; FONT-FAMILY: Comic Sans MS, Verdana, Tahoma, Arial; FONT-SIZE: 14pt; FONT-WEIGHT: normal }

 .posts      { font-family: Verdana, Arial, sans-serif; color: #990000; font-size: 12px }
 .url        { font-size: 8pt; font-family: Verdana, Tahoma, Arial }
 .link       { padding: 3px; width: 100%; BACKGROUND: #FFEEDD; BORDER-BOTTOM: #FFCC99 3px solid; BORDER-LEFT: #FFFFFF 3px solid; BORDER-RIGHT: #FFCC99 3px solid; BORDER-TOP: #FFFFFF 3px solid; COLOR: #990000; font-size: 9pt; font-family: Verdana; font-weight: bold }
	
A.Link660033Ar11 {
	COLOR: #660033; FONT-FAMILY:  Arial,Helvetica,Geneva,Swiss,SunSans-Regular,sans-serif; FONT-SIZE: 11px;  FONT-WEIGHT: bold; TEXT-DECORATION: none;
}
A.Link660033Ar11:visited {
	COLOR: #993333; FONT-FAMILY:  Arial,Helvetica,Geneva,Swiss,SunSans-Regular,sans-serif; FONT-SIZE: 11px;;  FONT-WEIGHT: bold; TEXT-DECORATION: none;
}
A.Link660033Ar11:hover {
	COLOR: #993333; FONT-FAMILY: Arial,Helvetica,Geneva,Swiss,SunSans-Regular, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: underline;
}
A.Link660033Ar11:active {
	COLOR: #993333; FONT-FAMILY: Arial,Helvetica,Geneva,Swiss,SunSans-Regular, sans-serif; FONT-SIZE: 12px;; FONT-WEIGHT: bold; TEXT-DECORATION: none;
}
A.tab1b {
	COLOR: #ffff00; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px;  FONT-STYLE: normal;  FONT-WEIGHT: bold; TEXT-DECORATION: none;
}
A.tab1b:hover {
	COLOR: #ffff00; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none;
}
A.tab1b:active {
	COLOR: #ffff00; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none;
}
A.maina {
	COLOR: #666666; FONT-FAMILY: Times, serif; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 15px; TEXT-DECORATION: none;
}
A.maina:hover {
	COLOR: #990000; FONT-FAMILY: Times, serif; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 15px; TEXT-DECORATION: none;
}
A.maina:active {
	COLOR: #666666; FONT-FAMILY: Times, serif; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 15px; TEXT-DECORATION: none;
}
A.generic {
	COLOR: #ffffff; TEXT-DECORATION: none;
}
A.generic:hover {
	COLOR: #999999; TEXT-DECORATION: none;
}
A.generic:active {
	COLOR: #999999; TEXT-DECORATION: none;
}
A.genericBody {
	COLOR: #999900; TEXT-DECORATION: none;
}
A.genericBody:hover {
	COLOR: #000066; TEXT-DECORATION: none;
}
A.genericBody:active {
	COLOR: #990000; TEXT-DECORATION: none;
}

.TimesSubHedBlack {
	COLOR: #000000; FONT-FAMILY: Times, serif; FONT-SIZE: 14px; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.TimesSubHedBlack2 {
	COLOR: #000000; FONT-FAMILY: Times, serif; FONT-SIZE: 18px; FONT-STYLE: normal; FONT-WEIGHT: bold
}

.TimesMainCopyBlack {
	COLOR: #000000; FONT-FAMILY: Times, serif; FONT-SIZE: 14px; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 18px
}
.TimesMainCopyGrey {
	COLOR: #666666; FONT-FAMILY: Times, serif; FONT-SIZE: 14px; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 15px
}

vlink {
	color: 33660;
}
link {
	color: 339900;
}
alink {
	color: 00CC00;
}
a:link {
	color: #009900;
}
a:visited {
	color: #339966;
}
